<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Feedly</title>
    <link rel="stylesheet" href="assets/css/styles.css">
    <link rel="stylesheet" href="assets/css/blog.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
        integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
</head>

<body>
    <header></header>
    <section>
        <div class="container">
            <div class="row">
                <div class="col-6">
                    <div class="card">
                        <div class="card-body">
                            <div>
                                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Commodi quisquam voluptatum
                                    assumenda dolorem autem voluptatibus saepe dolores doloremque voluptate pariatur dolor
                                    necessitatibus omnis inventore iure, aliquid accusantium, laboriosam qui aliquam.</p>
                            </div>
                            <div>
                                <img id="wall-e" src="assets/img/Walle.jpg" alt="">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-6">
                    <div class="card">
                        <div class="card-body">
                            <div class="slider owl-carousel">
                                <div class="card">
                                  <div class="img"><img src="assets/img/profile-1.jpeg" alt=""></div>
                                  <div class="content">
                                    <div class="title">Diabeto</div>
                                    <div class="sub-title">Graphic Designer</div>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odit modi dolorem quis quae animi nihil minus sed unde voluptas cumque.</p>
                                    <div class="btn">
                                      <button>Read more</button>
                                    </div>
                                  </div>
                                </div>
                                <div class="card">
                                  <div class="img"><img src="assets/img/profile-2.jpeg" alt=""></div>
                                  <div class="content">
                                    <div class="title">Madeleine</div>
                                    <div class="sub-title">Web Developer</div>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odit modi dolorem quis quae animi nihil minus sed unde voluptas cumque.</p>
                                    <div class="btn">
                                      <button>Read more</button>
                                    </div>
                                  </div>
                                </div>
                                <div class="card">
                                  <div class="img"><img src="assets/img/profile-3.jpeg" alt=""></div>
                                  <div class="content">
                                    <div class="title">Wakanda</div>
                                    <div class="sub-title">App Developer</div>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odit modi dolorem quis quae animi nihil minus sed unde voluptas cumque.</p>
                                    <div class="btn">
                                      <button>Read more</button>
                                    </div>
                                  </div>
                                </div>
                              </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <footer></footer>
    <script src="https://code.jquery.com/jquery-3.5.1.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"></script>
    <script>
      $(".slider").owlCarousel({
        loop: true,
        autoplay: true,
        autoplayTimeout: 2000, //2000ms = 2s;
        autoplayHoverPause: true,
      });
    </script>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
    </script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous">
    </script>
</body>

</html>